<nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Ejemplo Login</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" routerLink="/home">Portfolio</a>
        </li>
        <li *ngIf="!userLoginOn" class="nav-item">
          <a class="nav-link" routerLink="/login">Iniciar Sesión</a>
        </li>
        <li *ngIf="userLoginOn" class="nav-item">
          <a class="nav-link" routerLink="/home">Cerrar Sesión</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
